.elementor-kit-10 {
    --e-global-color-primary: #051930;
    --e-global-color-secondary: #F3F5F8;
    --e-global-color-text: #324A6D;
    --e-global-color-accent: #3D79BD;
    --e-global-color-c696dce: #FFFFFF;
    --e-global-color-14ef391: #C8D5DC;
    --e-global-color-764183d: #F9FAFD;
    --e-global-color-d6cea4e: #FFFFFF;
    --e-global-color-86b4fcd: #02010100;
    --e-global-color-57c8da2: #000000CC;
    --e-global-color-8effbe0: #FF9310;
    --e-global-typography-primary-font-family: "proxima-nova";
    --e-global-typography-primary-font-size: 66px;
    --e-global-typography-primary-font-weight: 600;
    --e-global-typography-primary-text-transform: none;
    --e-global-typography-primary-font-style: normal;
    --e-global-typography-primary-text-decoration: none;
    --e-global-typography-primary-line-height: 1.2em;
    --e-global-typography-primary-letter-spacing: -1.2px;
    --e-global-typography-primary-word-spacing: 0px;
    --e-global-typography-secondary-font-family: "proxima-nova";
    --e-global-typography-secondary-font-size: 36px;
    --e-global-typography-secondary-font-weight: 400;
    --e-global-typography-secondary-text-transform: uppercase;
    --e-global-typography-secondary-font-style: normal;
    --e-global-typography-secondary-text-decoration: none;
    --e-global-typography-secondary-line-height: 1.1em;
    --e-global-typography-secondary-letter-spacing: 6px;
    --e-global-typography-secondary-word-spacing: 0px;
    --e-global-typography-text-font-family: "proxima-nova";
    --e-global-typography-text-font-size: 17px;
    --e-global-typography-text-font-weight: 400;
    --e-global-typography-text-text-transform: none;
    --e-global-typography-text-font-style: normal;
    --e-global-typography-text-text-decoration: none;
    --e-global-typography-text-line-height: 1.4em;
    --e-global-typography-text-letter-spacing: 0px;
    --e-global-typography-accent-font-family: "proxima-nova";
    --e-global-typography-accent-font-size: 17px;
    --e-global-typography-accent-font-weight: 500;
    --e-global-typography-accent-font-style: normal;
    --e-global-typography-accent-text-decoration: none;
    --e-global-typography-accent-line-height: 1.5em;
    --e-global-typography-accent-letter-spacing: 0px;
    --e-global-typography-0e8924c-font-family: "proxima-nova";
    --e-global-typography-0e8924c-font-size: 30px;
    --e-global-typography-0e8924c-font-weight: 700;
    --e-global-typography-0e8924c-text-transform: capitalize;
    --e-global-typography-392b9e0-font-family: "proxima-nova";
    --e-global-typography-392b9e0-font-size: 23px;
    --e-global-typography-392b9e0-font-weight: 700;
    --e-global-typography-392b9e0-font-style: normal;
    --e-global-typography-392b9e0-text-decoration: none;
    --e-global-typography-392b9e0-line-height: 1.1em;
    --e-global-typography-392b9e0-letter-spacing: 0px;
    --e-global-typography-c05b693-font-family: "proxima-nova";
    --e-global-typography-c05b693-font-size: 18px;
    --e-global-typography-c05b693-font-weight: 600;
    --e-global-typography-c05b693-text-transform: none;
    --e-global-typography-c05b693-font-style: normal;
    --e-global-typography-c05b693-text-decoration: none;
    --e-global-typography-c05b693-line-height: 1.5em;
    --e-global-typography-c05b693-letter-spacing: 0px;
    --e-global-typography-6558fb1-font-family: "proxima-nova";
    --e-global-typography-6558fb1-font-size: 15px;
    --e-global-typography-6558fb1-font-weight: 700;
    --e-global-typography-6558fb1-text-transform: uppercase;
    --e-global-typography-6558fb1-font-style: normal;
    --e-global-typography-6558fb1-text-decoration: none;
    --e-global-typography-6558fb1-line-height: 1.5em;
    --e-global-typography-6558fb1-letter-spacing: 5px;
    --e-global-typography-92bce3b-font-family: "proxima-nova";
    --e-global-typography-92bce3b-font-size: 16px;
    --e-global-typography-92bce3b-font-weight: 400;
    --e-global-typography-92bce3b-text-transform: capitalize;
    --e-global-typography-92bce3b-font-style: italic;
    --e-global-typography-92bce3b-text-decoration: underline;
    --e-global-typography-92bce3b-line-height: 1em;
    --e-global-typography-92bce3b-letter-spacing: 0px;
    --e-global-typography-b2deeae-font-family: "proxima-nova";
    --e-global-typography-b2deeae-font-size: 76px;
    --e-global-typography-b2deeae-font-weight: 700;
    --e-global-typography-b2deeae-text-transform: none;
    --e-global-typography-b2deeae-font-style: normal;
    --e-global-typography-b2deeae-text-decoration: none;
    --e-global-typography-b2deeae-line-height: 1em;
    --e-global-typography-b2deeae-letter-spacing: 0.8px;
    --e-global-typography-fb1a3e0-font-family: "proxima-nova";
    --e-global-typography-fb1a3e0-font-size: 200px;
    --e-global-typography-fb1a3e0-font-weight: 600;
    --e-global-typography-fb1a3e0-text-transform: none;
    --e-global-typography-fb1a3e0-font-style: normal;
    --e-global-typography-fb1a3e0-text-decoration: none;
    --e-global-typography-fb1a3e0-line-height: 1.2em;
    --e-global-typography-fb1a3e0-letter-spacing: 0px;
    --e-global-typography-397e168-font-family: "proxima-nova";
    --e-global-typography-397e168-font-size: 16px;
    --e-global-typography-397e168-font-weight: 400;
    --e-global-typography-397e168-text-transform: capitalize;
    --e-global-typography-397e168-font-style: italic;
    --e-global-typography-397e168-text-decoration: none;
    --e-global-typography-397e168-line-height: 1.3em;
    --e-global-typography-397e168-letter-spacing: 0px;
    --e-global-typography-0b7f9c0-font-family: "proxima-nova";
    --e-global-typography-0b7f9c0-font-size: 18px;
    --e-global-typography-0b7f9c0-font-weight: 400;
    --e-global-typography-9bca682-font-family: "proxima-nova";
    --e-global-typography-9bca682-font-size: 16px;
    --e-global-typography-9bca682-font-weight: 600;
    --e-global-typography-9bca682-text-transform: uppercase;
    --e-global-typography-9bca682-letter-spacing: 2.6px;
    --e-global-typography-7934114-font-family: "proxima-nova";
    --e-global-typography-7934114-font-size: 21px;
    --e-global-typography-7934114-font-weight: 500;
    --e-global-typography-7934114-line-height: 1.15em;
    --e-global-typography-7934114-letter-spacing: 0.025em;
    --e-global-typography-5999cf1-font-family: "proxima-nova";
    --e-global-typography-5999cf1-font-size: 17px;
    --e-global-typography-5999cf1-font-weight: 700;
    --e-global-typography-5999cf1-text-transform: uppercase;
    --e-global-typography-5999cf1-font-style: normal;
    --e-global-typography-5999cf1-letter-spacing: 0.8px;
    --e-global-typography-7567b64-font-family: "proxima-nova";
    --e-global-typography-7567b64-font-size: 16px;
    --e-global-typography-7567b64-font-weight: 600;
    --e-global-typography-7567b64-line-height: 19px;
    --e-global-typography-7567b64-letter-spacing: 0.5px;
    --e-global-typography-11717f4-font-family: "proxima-nova";
    --e-global-typography-11717f4-font-size: 15px;
    --e-global-typography-11717f4-font-style: italic;
    background-color: transparent;
    background-image: linear-gradient(45deg, var(--e-global-color-primary) 0%, var(--e-global-color-accent) 100%);
}

.elementor-kit-10 button,
.elementor-kit-10 input[type="button"],
.elementor-kit-10 input[type="submit"],
.elementor-kit-10 .elementor-button {
    /* background-color: var(--e-global-color-accent); */
    color: var(--e-global-color-d6cea4e);
    box-shadow: -4px 12px 37px -20px rgba(0, 0, 0, 0.42);
    border-radius: 6px 6px 6px 6px;
}

.elementor-kit-10 e-page-transition {
    background-color: #FFBC7D;
}

.site-header {
    background-color: var(--e-global-color-d6cea4e);
    padding-inline-end: 8%;
    padding-inline-start: 8%;
}

.site-footer {
    background-color: #3D79BD;
}

.elementor-kit-10 a {
    color: #fff;
    font-weight: bold;
}

.elementor-kit-10 h4 {
    color: var(--e-global-color-primary);
    font-family: var(--e-global-typography-392b9e0-font-family), Sans-serif;
    font-size: var(--e-global-typography-392b9e0-font-size);
    font-weight: var(--e-global-typography-392b9e0-font-weight);
    font-style: var(--e-global-typography-392b9e0-font-style);
    text-decoration: var(--e-global-typography-392b9e0-text-decoration);
    line-height: var(--e-global-typography-392b9e0-line-height);
    letter-spacing: var(--e-global-typography-392b9e0-letter-spacing);
}

.elementor-section.elementor-section-boxed>.elementor-container {
    max-width: 1140px;
}

.e-con {
    --container-max-width: 1140px;
}

.elementor-widget:not(:last-child) {
    margin-block-end: 20px;
}

.elementor-element {
    --widgets-spacing: 20px 20px;
    --widgets-spacing-row: 20px;
    --widgets-spacing-column: 20px;
}

    {}

h1.entry-title {
    display: var(--page-title-display);
}

.site-header .site-branding .site-logo img {
    width: 54px;
    max-width: 54px;
}

.site-header .site-navigation ul.menu li a {
    color: var(--e-global-color-primary);
}

.site-header .site-navigation-toggle .site-navigation-toggle-icon {
    color: var(--e-global-color-accent);
}

.site-header .site-navigation .menu li {
    font-family: var(--e-global-typography-accent-font-family), Sans-serif;
    font-size: var(--e-global-typography-accent-font-size);
    font-weight: var(--e-global-typography-accent-font-weight);
    font-style: var(--e-global-typography-accent-font-style);
    text-decoration: var(--e-global-typography-accent-text-decoration);
    line-height: var(--e-global-typography-accent-line-height);
    letter-spacing: var(--e-global-typography-accent-letter-spacing);
}

.site-footer .copyright p {
    color: var(--e-global-color-c696dce);
    font-family: var(--e-global-typography-text-font-family), Sans-serif;
    font-size: var(--e-global-typography-text-font-size);
    font-weight: var(--e-global-typography-text-font-weight);
    text-transform: var(--e-global-typography-text-text-transform);
    font-style: var(--e-global-typography-text-font-style);
    text-decoration: var(--e-global-typography-text-text-decoration);
    line-height: var(--e-global-typography-text-line-height);
    letter-spacing: var(--e-global-typography-text-letter-spacing);
}

@media(max-width:1440px) {
    .elementor-kit-10 {
        --e-global-typography-primary-font-size: 1px;
    }

    .elementor-kit-10 h4 {
        font-size: var(--e-global-typography-392b9e0-font-size);
        line-height: var(--e-global-typography-392b9e0-line-height);
        letter-spacing: var(--e-global-typography-392b9e0-letter-spacing);
    }

    .site-header .site-navigation .menu li {
        font-size: var(--e-global-typography-accent-font-size);
        line-height: var(--e-global-typography-accent-line-height);
        letter-spacing: var(--e-global-typography-accent-letter-spacing);
    }

    .site-footer .copyright p {
        font-size: var(--e-global-typography-text-font-size);
        line-height: var(--e-global-typography-text-line-height);
        letter-spacing: var(--e-global-typography-text-letter-spacing);
    }
}

@media(max-width:1024px) {
    .elementor-kit-10 {
        --e-global-typography-primary-font-size: 45px;
        --e-global-typography-secondary-font-size: 25px;
        --e-global-typography-text-font-size: 14px;
        --e-global-typography-accent-font-size: 14px;
        --e-global-typography-c05b693-font-size: 14px;
        --e-global-typography-6558fb1-font-size: 14px;
        --e-global-typography-92bce3b-font-size: 14px;
        --e-global-typography-b2deeae-font-size: 65px;
        --e-global-typography-fb1a3e0-font-size: 145px;
        --e-global-typography-397e168-font-size: 14px;
    }

    .elementor-kit-10 h4 {
        font-size: var(--e-global-typography-392b9e0-font-size);
        line-height: var(--e-global-typography-392b9e0-line-height);
        letter-spacing: var(--e-global-typography-392b9e0-letter-spacing);
    }

    .elementor-section.elementor-section-boxed>.elementor-container {
        max-width: 1024px;
    }

    .e-con {
        --container-max-width: 1024px;
    }

    .site-header {
        padding-inline-end: 5%;
        padding-inline-start: 5%;
    }

    .site-header .site-navigation .menu li {
        font-size: var(--e-global-typography-accent-font-size);
        line-height: var(--e-global-typography-accent-line-height);
        letter-spacing: var(--e-global-typography-accent-letter-spacing);
    }

    .site-footer .copyright p {
        font-size: var(--e-global-typography-text-font-size);
        line-height: var(--e-global-typography-text-line-height);
        letter-spacing: var(--e-global-typography-text-letter-spacing);
    }
}

@media(max-width:767px) {
    .elementor-kit-10 {
        --e-global-typography-primary-font-size: 28px;
        --e-global-typography-primary-line-height: 1.1em;
        --e-global-typography-secondary-font-size: 20px;
        --e-global-typography-392b9e0-font-size: 18px;
        --e-global-typography-b2deeae-font-size: 48px;
        --e-global-typography-b2deeae-line-height: 1em;
        --e-global-typography-fb1a3e0-font-size: 100px;
        --e-global-typography-fb1a3e0-line-height: 1em;
    }

    .elementor-kit-10 h4 {
        font-size: var(--e-global-typography-392b9e0-font-size);
        line-height: var(--e-global-typography-392b9e0-line-height);
        letter-spacing: var(--e-global-typography-392b9e0-letter-spacing);
    }

    .elementor-section.elementor-section-boxed>.elementor-container {
        max-width: 767px;
    }

    .e-con {
        --container-max-width: 767px;
    }

    .site-header .site-navigation .menu li {
        font-size: var(--e-global-typography-accent-font-size);
        line-height: var(--e-global-typography-accent-line-height);
        letter-spacing: var(--e-global-typography-accent-letter-spacing);
    }

    .site-footer .copyright p {
        font-size: var(--e-global-typography-text-font-size);
        line-height: var(--e-global-typography-text-line-height);
        letter-spacing: var(--e-global-typography-text-letter-spacing);
    }
}